﻿/*
Theme Name: Reviews Child
Author: DJMiMi
Theme URI: 
Author URI: 
License: GPL 2.0
Template: reviews
License URI: license.txt
Description:  Product And Service Reviews WP Theme
Version: 1.0
Tags: light
*/

body[class*=" "] {
    font-family: Verdana,sans-serif!important;
    font-size: 12px !important;
    line-height: auto !important;
}

.post-content img {
    border: 1px solid #eee;
    padding: 5px;
}
.infotable-table img {
    border: none;
}
.respotable-contentblock img {
    border: none;
}

body{
    padding-top: 57px;
    background-color: #fff!important;
}

.content-inner {
    padding: 0;
}

h1{
    margin: 30px 0 10px;
	padding-top: 5px;
	color:#555!important;
	padding-bottom: 0.1em;
	font-weight:normal;
}

h2,h3,h4,h5,h6{
	border-bottom-style:solid;
	border-bottom-color:#efefef;
	border-bottom-width:4px;
	padding-bottom:0.1em;
    margin: 30px 0 10px;
	padding-top: 5px;
	color:#555!important;
}

h6 {
    	font-size: 21px !important;
    	line-height: 1.25 !important;
}

p{
	font-family: Verdana,sans-serif!important;
	line-height:auto!important;
}

.self_pic_and_link_box .img-responsive {
    margin: 0 auto;
}

.gt-heading {
    border-bottom: 4px solid #dadada !important;
}

.gt-heading .fa{
	display:none !important;
}



#toc_container .toc_title, .self_pic_and_link_title{
	width: 100% !important;
}

a.review-cta.btn, a.review-cta.btn:active, a.review-cta.btn:visited, a.review-cta.btn:focus {
    background: #95c11f none repeat scroll 0 0;
    border-radius: 2px !important;
    box-shadow: 0 2px 2px #6f9017 !important;
    color: #fff !important;
	font-weight: 600 !important;
	text-shadow: 0px 2px 0px rgba(0,0,0,0.5) !important;
	font-size: 18px !important;
	background: #bae442 !important;
	background: -webkit-linear-gradient(#bae442, #93d019) !important;
	background: -o-linear-gradient(#bae442, #93d019) !important;
	background: -moz-linear-gradient(#bae442, #93d019) !important;
	background: linear-gradient(#bae442, #93d019) !important;
	
}
.tagcloud a, .btn, a.btn {
    border:  none !important;
    display: inline-block;
    font-size: 13px;
    line-height: 26px;
    padding: 4px 10px;
    white-space: normal;
    word-break: break-all;
}


.tagcloud a, .btn, a.btn {
    font-size: 14px !important;
    line-height: 28px  !important;
}

.gt-heading span.gt-heading-double-separator::after, .gt-heading span.gt-heading-double-separator::before {
    border-bottom: none !important;
    border-top: none !important;
    height: 0px !important;
    margin-top:0px !important;
}
.gt-heading span::before {
    margin-right:0px !important;;
    right: 0% !important;;
}
.gt-heading span::after, .gt-heading span::before {
    	width: 0px !important;
}
#toc_container.no_bullets li, #toc_container.no_bullets ul, #toc_container.no_bullets ul li, .toc_widget_list.no_bullets, .toc_widget_list.no_bullets li {
    background-color:#efefef;
}

#toc_container ul li {
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	border-bottom-style:solid !important;
	border-bottom-color:#efefef !important;
	border-bottom-width:2px !important;
}
------------------------------------------------------
.col-md-9 a {
    color: #0000EE;
}

.col-md-9 a {
    color: #0000ee;
}
.col-sm-12 a {
    color: #0000ee;
}
.col-sm-12
    color: #0000EE;
}
.white-block {
    margin-bottom: 10px;
}

/*
.navigation-bar {
    background: #2980b9 none repeat scroll 0 0;
    margin: 0;
    padding: 10px 0;
}
*/

.gt-shortcodes .container {
    max-width: 100% !important;
}

.gt-shortcodes .alert-error {
    background-color: #fff;
-webkit-box-shadow: 0px 0px 9px -2px rgba(255,0,0,0.42);
-moz-box-shadow: 0px 0px 9px -2px rgba(255,0,0,0.42);
box-shadow: 0px 0px 9px -2px rgba(255,0,0,0.42);
}

.gt-shortcodes .alert .btn {
    margin-top: 0px;
}
.gt-shortcodes .gt-divider {
    margin: 10px 0;
}
.widget{
	padding:10px !important;
	margin-top:15px;
}

.widget.white-block{
    border: 1px solid #efefefef;
}

.widget.white-block .widget-title-wrap{
    background: #fff;
    padding-top: 5px;
    /*padding-left: 10px;
    padding-right: 10px;
    border-bottom: 1px solid #DD3333;*/
}
.widget.white-block.widget_widget_reviews .widget-title-wrap, .widget.white-block.widget_nav_menu .widget-title-wrap {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
.pros-cons ul li {
    border: medium none;
    margin: 0;
    padding: 2px;
}
.widget.white-block .widget-title-wrap h1, .widget.white-block .widget-title-wrap h2, .widget.white-block .widget-title-wrap h3, .widget.white-block .widget-title-wrap h4, .widget.white-block .widget-title-wrap h5, .widget.white-block .widget-title-wrap h6{
    color: #222;
}
.widget ul{
    margin-bottom: 0px;
}
.widget ul.no-top-bottom-padding{
    margin-bottom: 0;
    margin-top: 0;
}
.widget-title-wrap + ul.no-top-bottom-padding{
    margin-top: -10px;
}
.widget li{
    /*border-bottom: 1px solid #eee;*/
}
.widget li:last-of-type{
    border-bottom: 0px;
}

.widget.white-block.clearfix.widgetreview ul {
    font-size: 12px;
    line-height: 18px;
}

.widget.white-block.clearfix.widgetreview .bewertung{
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
}

.widget.white-block.clearfix.widgetreview .author-ratings{
    font-size: 18px;
}

.widget.white-block.clearfix.widgetreview h6 {
	color: #95c11f!important;
    margin-top: 0px;
}

.user-ratings-img{
    border: 2px solid #ccc;
}
li.li-bordered{
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 3px !important;
}
.widget-title-wrap + ul.no-top-bottom-padding li:first-of-type{
    padding-top: 10px !important;
}
.widget-title-wrap + ul.no-top-bottom-padding li:last-of-type{
    padding-bottom: 10px !important;
}

a.a-blue{
    color: #dd3333;
    text-decoration: underline;
}



/**
 * headerblock from shortcode
 */
#headerblock{
    position: relative;
    /*
    margin-bottom: -38px;
	background: url( './images/headerblock_bg2.png' ) repeat-x;
	margin-top: -20px;
    */
    margin-bottom: 15px;
}

.centered {
position: relative;
top: 57%;
left: 50%;
-webkit-transform: translateY(-50%) translateX(-50%);
-ms-transform: translateY(-50%) translateX(-50%);
transform: translateY(-50%) translateX(-50%);
}

.uppercased{
    text-transform: uppercase;
}

#headerblock .headerblock-head{    
    border: 1px solid #e9e9e9;
    background: #ffffff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #f0f0f0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #f0f0f0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #f0f0f0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #f0f0f0); /* Standard syntax */
    text-transform: uppercase;
    color: #000000;
    font-size: 11px;
    line-height: 38px;
}
#headerblock .headerblock-head * {
    color: #000;
    font-weight: 600;
}

#headerblock .place{
    color: #000;
    font-size: 40px;
    line-height: 80px;
    font-weight: 400;
}
#headerblock .place.first{
    color: #ffba22;
}
#headerblock .boxed-img{
    height: 80px;
    line-height: 80px;
    padding:0 0 0 20px;
}

#headerblock div#top{
    background: url( './images/headerblock_background.png' ) no-repeat;
    background-position: top right;
    height: 223px;
    display: block;
}

#headerblock #puffer{
    padding-top: 50px;
    position: relative;
}
#headerblock #headline {
    color: #444;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: -3px;
    line-height: 75%;
    margin-left: -30px;
    text-transform: uppercase;
}
#headerblock #subheadline{
    font-size: 14px;
    font-weight: 400;
    color: #636363;
    padding-top: 15px;
    padding-left: 3px;
    padding-right: 50%;
    margin-left: -30px;
}
#headerblock #button{
    position: absolute;
    text-align: center;
    top: 120px;
    padding: 10px 0px;
    padding-left: 450px;
}
#headerblock #button a {
   /* background: #DD3333 none repeat scroll 0 0;
    border-bottom: 3px solid #DD2222;
    border-radius: 5px;
    color: #ffffff;
    */
    font-size: 19px;
    font-weight: 600;
    padding: 7px 25px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
	letter-spacing: -0.03em;
}
#headerblock #button a:hover{
    /*background: #FF4444;*/
}

#headerblock #tablist{
    position: relative;
    top: -38px;
}

#headerblock #tablist .first-line > div{
    margin-top: 38px;
    background: url( './images/winnerbg.jpg' );
    height: 55px;
    line-height: 55px;
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
}
#headerblock #tablist div.payout, #headerblock #tablist div.payout{
    padding-top: 8px;
    line-height: 20px;
    font-size: 14px;
    padding-left: 0;
    padding-right: 0;
}
#headerblock #tablist div.payout div.bold, #headerblock #tablist div.payout div.bold{
    font-weight: 600;
    font-size: 20px;
}
#headerblock .cell5, #hederblock .cell6{
    padding-left: 5px;
    padding-right: 5px;
}
#headerblock .cell6{
    text-align: center;
}



#headerblock #tablist .first-line > div:first-of-type{
    margin-top: 0px;
    background: url( './images/winnerbgfirst.jpg' );
    height: 93px;
    line-height: 38px;
    font-size: 18px;
}

#headerblock #tablist .norm-line > div{
    height: 54px;
    line-height: 55px;
    color: #000000;
    font-weight: 400;
    font-size: 16px;
}

#headerblock #tablist .norm-line{
	background: url( './images/winnerbg2.jpg' );
    border-bottom: 1px solid #dddddd;
}
#headerblock #tablist .norm-line:last-of-type{
    border-bottom: 0;
}

#headerblock #tablist .norm-line span.place{
    width: 36px;
    height: 36px;
    margin: 9px;
    background: #2a5798;
    text-align: center;
    line-height: 36px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
    border-radius: 2px;
}

#headerblock #tablist .payout strong{
    display: block;
}

#headerblock #tablist a{
    color: #285999;
}

#headerblock #tablist .first-line a{
    color: #ffffff;
    text-shadow: 1px 1px 0px rgba( 0, 0, 0, 0.5 );
}

#headerblock a.btn{
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0;
    position: relative;
    top: -2px;
    line-height: 28px;
}

#headerblock a.btn.btn-headerblock span.brr, #headerblock a.btn.btn-headerblock span.brl{
    font-size: 12px;
    float:left;
    line-height: 26px;
    padding: 0px 10px;
    text-align: center;
}
#headerblock a.btn.btn-headerblock span.brl{
    width: 30px;
    float:left;
}
#headerblock .top-line{
    color: #666666;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 14px;
    margin: 10px auto;
    display: inline-block;
}

#headerblock .bot-line{
    color: #333;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 25px;
	font-family: opensans,sans-serif;
}

#headerblock a.review-link{
    padding: 5px 15px; 
    color: #000;
    font-weight: 600;
    display: inline-block;
    margin: 10px auto 0 auto;
}

#headerblock a.orangeBtn{
    border-radius: 5px;
    background: #ff6600;
    padding: 10px 15px; 
    border: none; 
    color: #fff;
    text-shadow: 2px 0px 0px #c44e00;
    box-shadow: 2px 0px 0px #e65c00;
    font-weight: 600;
    display: inline-block;
    margin: 17px auto;
    margin-bottom: -3px;
}#headerblock a.orangeBtn:hover{
    background: #e65c00;
}

#headerblock a.blueBtn{
    border-radius: 5px;
    background: #60859f;
    padding: 10px 15px; 
    border: none; 
    color: #fff;
    text-shadow: 2px 0px 0px #4a667a;
    box-shadow: 2px 0px 0px #577890;
    font-weight: 600;
    display: inline-block;
    margin: 17px auto;
    margin-bottom: -3px;
}#headerblock a.blueBtn:hover{
    background: #577890;
}


#headerblock .hbrow{
    border: 1px solid #e2e2e2;
    border-top: none;
    border-radius: 3px;
    /*
    background: #eaeaea; / * For browsers that do not support gradients * /
    background: -webkit-linear-gradient(#ffffff, #e0e0e0); /* For Safari 5.1 to 6.0 * /
    background: -o-linear-gradient(#ffffff, #e0e0e0); /* For Opera 11.1 to 12.0 * /
    background: -moz-linear-gradient(#ffffff, #e0e0e0); /* For Firefox 3.6 to 15 * /
    background: linear-gradient(#ffffff, #e0e0e0); /* Standard syntax */
}

#headerblock .hbrow {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: currentcolor #60859f;
    border-image: none;
    border-radius: 3px;
    border-style: none dashed dashed;
    border-width: medium 2px 2px;
}

#headerblock .row.hbrowbt {
    border-color: #f16000;
    border-style: solid;
    border-width: 10px 3px 3px;
}

#headerblock .hbrow .cell{
    border-right: 1px solid #d1d1d0;
}

#headerblock .hbrow .innercell{
    width: 100%; 
    height: 108px; 
    display: table-cell; 
    vertical-align: middle; 
    text-align: center; 
    margin: auto; 
    text-transform: uppercase;
}


#headerblock a.btn.btn-headerblock{
    width: 100%;
    margin: 5px auto;
    border: 1px solid #c6c6c6;
    border-radius: 3px;
    height: 28px;
}
#headerblock a.btn.btn-headerblock:after{
    clear: both;
}

#headerblock a.btn.btn-headerblock.greygrad{
    color: #6f6f6f;
    background: #eaeaea; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #e0e0e0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #e0e0e0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #e0e0e0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #e0e0e0); /* Standard syntax */
}

#headerblock a.btn.btn-headerblock.greengrad{
    color: #ffffff;
    background: #7fa733; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#96bc3a, #6b952d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#96bc3a, #6b952d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#96bc3a, #6b952d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#96bc3a, #6b952d); /* Standard syntax */
}

@media screen and (max-width: 767px){
    #headerblock #headline{
        font-size: 25px;
        margin-left: -15px;
        padding-right: 0;
        margin-right: 0;
    }
    #headerblock #subheadline{
        font-size: 12px;
        margin-left: -15px;
        padding-right: 0;
        margin-right: 0;
    }
    #headerblock .hbrow{
        margin-top: 0;
    }
    #headerblock .hbrow .innercell{
        height: 60px;
    }
    #headerblock .hbrow .cell{
        border-bottom: 1px solid #d0d0d1;
    }
    #headerblock .smallitalic{
        font-size: 12px;
        font-style: italic;
        color: #a4a4a4;
    }
	#headerblock .boxed-img {
    	height: 80px;
    	line-height: 80px;
    	padding: 0;
	}
}

small, .small {
    line-height: 11px;
    padding-top: 9px;
}



.nav li.menu-item:first-of-type{
    border-left: 0;
}
.quick-search{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 300px;
    max-width: 100%;
}
.quick-search .input-group-addon.front{
    background: #f5f5f5;
    border-radius: 0;
}
.quick-search .input-group-addon.front i.fa{
    position: relative;
    top:0;
    left:0;
}
.quick-search .input-group input{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.quick-search .input-group-addon.back{
    background: #dd3333;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    color: #fff;
}
/*
.navigation-bar{
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 9;
	margin-bottom:20px;
}
*/
.navigation-bar.sticky_nav{
    position: fixed;
}

.nav.navbar-nav{
    display: inline-block;
    vertical-align: middle;
    line-height: 57px;
    height: 57px;
}

.nav li.menu-item a {
    padding: 0 10px !important;
    font-weight: 300;
    font-size: 16px;
    line-height: 52px;
    position: relative;
    top: 2px;
}

.nav.navbar-nav li a{
	color: #666!important;
}

.nav.navbar-nav li a:hover{
	color: #fff!important;
}

.nav.navbar-nav li.current-menu-item a {
    color: #ffffff!important;
}

.navbar-brand{
    display:none;
}

.navbar.navbar-default{
    position: absolute;
}

.navbar.navbar-default .menu-item:hover{
    background: #484848;
    border-bottom: 5px solid #1c1c1c;
}
.navbar.navbar-default .current-menu-item{
    background: #a1d136;
    border-bottom: 5px solid #66ab0b;
}
.navbar.navbar-default .current-menu-item:hover{
    background: #b1e146;
    border-bottom: 5px solid #66ab0b;
}

.navbar.navbar-default .menu-item:first-of-type a{
    font-size: 30px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    color: #fff;
}

#header-bar{
    background: #fdfdfd none repeat scroll 0 0;
    border-bottom: 4px solid #eee;
    height: 57px; 
    line-height: 57px; 
    color: #fff; 
    position: fixed;
    z-index: 100000;
}

@media screen and (max-width: 767px) {
    #header-bar{
        position: absolute;
    }
    .navbar-toggle{
        margin-top: 0;
        margin-bottom: 0;
    }
    .nav.navbar-nav{
        display: block;
        height: 100%;
        background-color: #383838;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
        background-color: transparent;
    }
    .navbar-default .navbar-toggle{
        color: #888;
        border: 1px solid #888;
        margin-top: 10px;
        margin-right: 10px;
        float: right;
        padding: 9px 10px;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #888;
    }
	.nav.navbar-nav li a{
	color: #fff!important;
	}

    .navbar.navbar-default .navbar-brand{
        display:block;
        font-weight: 300;
        color: #ffffff;
    }
    .navigation-bar{
        padding: 0px !important;
        margin: 0px !important;
    }
    .navbar.navbar-default{
        width: 100%;
    }
    .navigation-bar .nav li.menu-item{
        border: 0;
        width: 100%;
    }
    .nav.navbar-nav > li{
        margin: 0 !important;
    }
    #navigation .nav.navbar-nav > li > a{
        border: 0;
        width: 100%;
        padding: 10px 0 !important;
        background: #dd3333!important;
        color: #fff!important;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 12px;
        border-bottom: 1px solid #EFEFEF;
    }

	.hide-headerblock {
    	display: none;
	}
    #headerblock{
        position: relative;
        margin-bottom: 0;
    }

    #headerblock div#top{
        background: none;
        height: auto;
    }

    #headerblock #puffer{
        padding-top: 15px;
    }

    #headerblock #button{
        position: relative;
        text-align: center;
        top: 10px;
        padding: 10px 0px;
        padding-left: 0;
    }

    #headerblock #tablist{
        position: relative;
        top: 50px;
        margin-bottom: 50px;
    }

    #headerblock #tablist .first-line > div{
        margin-top: 0;
    }

    #headerblock #tablist div.payout, #headerblock #tablist div.payout{
        padding-top: 8px;
        line-height: 20px;
        font-size: 14px;
        padding-left: 0;
        padding-right: 0;
    }
    #headerblock #tablist div.payout div.bold, #headerblock #tablist div.payout div.bold{
        font-weight: 600;
        font-size: 20px;
    }



    #headerblock #tablist .first-line > div:first-of-type{
        margin-top: 0px;
        background: url( './images/winnerbgfirst.jpg' );
        height: 93px;
        line-height: 38px;
        font-size: 18px;
    }

    #headerblock #tablist .norm-line > div{
        height: 55px;
        line-height: 55px;
        color: #000000;
        font-weight: 400;
        font-size: 16px;
    }
    #headerblock #tablist .first-line{
        height: 203px;
    }
    #headerblock #tablist .norm-line{
        height: 165px;
        background : #f8f9fa;
        border-bottom: 1px solid #dddddd;
    }
    #headerblock #tablist .norm-line:last-of-type{
        border-bottom: 0;
    }

    #headerblock #tablist .norm-line span.place{
        width: 36px;
        height: 36px;
        margin: 9px;
        background: #2a5798;
        text-align: center;
        line-height: 36px;
        color: #ffffff;
        font-size: 18px;
        font-weight: 600;
        display: inline-block;
        border-radius: 2px;
    }

    #headerblock #tablist .payout strong{
        display: block;
    }

    #headerblock #tablist a{
        color: #285999;
    }

    #headerblock #tablist .first-line a{
        color: #ffffff;
        text-shadow: 1px 1px 0px rgba( 0, 0, 0, 0.5 );
    }
    #headerblock #tablist .row.data{
        height: 110px;
    }
    #headerblock #tablist .cell{
        height: 55px;
    }
    #headerblock #tablist .cell6{
        text-align: center;
        position:relative;
        top: -1px;
    }
    #headerblock #tablist .first-line .cell4 , #headerblock #tablist .first-line .cell5, #headerblock #tablist .first-line .cell6{
        background: #2b5696;
    }

    #headerblock a.btn{
        background: #5fbd37;
        border-bottom: 3px solid #51a12f;
        color: #ffffff !important;
        font-size: 12px;
        position: relative;
        top: -2px;
    }
    #headerblock a.btn:hover{
        background: #62cc35;
    }
    #headerblock .first-line a.btn{
        border-bottom: 3px solid #DD2222;
        background: #DD3333;
    }
    #headerblock .first-line a.btn:hover{
        background: #DD4444;
    }

    #headerblock i.winnerimg{
        position: absolute;
        top: 15px;
        width: 49px;
        height: 63px;
        background: url( './images/winnermedal.png' ) no-repeat;
        display: inline-block;
    }
}

.input-group span[type="submit"]{
    cursor: pointer;
}

/* Stockplugin */
.smw-table.smw-zebra table tbody tr td {
    font-size: 12px!important;
}

.smw-table.smw-zebra.smw-ct-grey table thead th {
    background: #fff none repeat scroll 0 0!important;
    font-size: 1.3rem!important;
    font-weight: bold!important;
}
.smw {
    margin: 15px 0!important;
}



/**
 * table of content plus
 */
 #toc_container {
    border: 0px !important;
    padding: 0px !important;
 }
 #toc_container .toc_title, .self_pic_and_link_title {
	background-color:#efefef;
    display: inline-block;
    width: 200px;
    height: 29px;
    text-align: left !important;
    font-size:  16px;
    line-height: 29px;
    margin-bottom: 0px;
	font-weight:normal;
	font-family: "Open Sans Condensed", sans-serif !important;
	
 }
.self_pic_and_link_box{
    border: 1px solid #e7e7e7;
    padding: 10px;
    min-width: 100%;
    width: 100%;
}
 .self_pic_and_link_box a.spal-btn{
     background: #ff9511;
     border-radius: 0px;
     color: #fff;
     width: 100%;
     padding: 10px 15px;
     text-align: center;
     font-size: 18px;
     margin-top: 15px;
     line-height: 30px;
     display: block;
	 -webkit-box-shadow: 0px 3px 0px #ce5403;
	-moz-box-shadow: 0px 3px 0px #ce5403;
	box-shadow:  0px 3px 0px #ce5403;
	border-radius: 9px;
}

.self_pic_and_link_box a.spal-btn:hover{
	background: #ffa511;
} 

 #toc_container i.fa-book, .self_pic_and_link_title i.fa-star{
     margin: 0px 10px;
 }

 #toc_container i.fa-sign-in{
     margin: 0px 10px;
     position: absolute;
     left: 0px;
     top: 7px;
 }

#toc_container ul, #toc_container.no_bullets li, #toc_container.no_bullets ul, #toc_container.no_bullets ul li, .toc_widget_list.no_bullets, .toc_widget_list.no_bullets li{
     list-style-type: none !important;
     list-style: none !important;
     margin-top: 0px !important;
 }

 #toc_container ul li{
	 /*background: url( 'images/toc_li_bg.png' ) !important;*/
     border: 1px solid #e7e7e7;
     line-height: 25px;
     color: #686868 !important;
     padding: 0px 5px;
     padding-left: 30px;
     position: relative;
 }


 #toc_container ul li a{
     color: #686868;
	 font-size:12px;
 }

.widget_review_listing_widget p {
    border-bottom: 1px solid #eee;
}

.widget_review_listing_widget a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 12px;
    margin-right: 5px;
}

.widget_review_listing_widget p:hover > a {
    margin-left: 5px;
}

.widget-title {
    padding-bottom: 5px;
}

.gt-shortcodes .gt-client-carousel .item {
    padding: 10px 0;
}

.widget-title .fa {
    margin-top: 5px;
}

.author-ratings .fa-star, .author-ratings .fa-star-half-o{
	color:#ffc428;
}

.widget_archive li a:before,
.widget_categories li a:before,
.widget_pages li a:before,
.widget_nav_menu li a:before,
.widget_meta li a:before{
	content: "\f046";
	font-family: FontAwesome;
	margin-right: 5px;
	font-size: 12px;
}

.top-authors .widget-image-thumb {
    border: 1px solid #eee;
}

.top-authors .widget-text {
    width: calc(100% - 90px);
}

.top-authors-imaged{
    border: 1px solid #eee;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin: 5px 0;
    padding: 0px;
}

.top-authors-imaged-body{
	padding:10px !important;
}

.menu li:nth-child(2n+1){
background-color: #efefef !important;
}

.widget_nav_menu li a::before{
	margin-right: 2px !important;
	padding-left:3px !important;
}

.widget ul{
	font-size:13px;
}
.widget ul li.top-authors-imaged, .ordered-list li.top-authors-imaged{
    padding: 0px;
}
.widget ul li, .ordered-list li {
    clear: both;
    list-style: outside none none;
    padding: 3px 0;
}

.hinweis {
    color: #000;
    font-size: 10px;
    line-height: 13px;
    padding: 5px;
    letter-spacing: -0.04em;
}

.top-authors-images bckg{
    padding: 1px;
    background: #eee;
}
.top-authors-imaged:last-of-type{
    margin-bottom: 0px;
}
.top-authors-imaged-head{    
    background: #efefef; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #efefef); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #efefef); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #efefef); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #efefef); /* Standard syntax */
    text-align: center;
    padding: 5px 0px;
    font-size: 14px;
    color: #878787;
    line-height: auto;
}

section.copyrights{
    margin-top: 15px;
}

    .breadcrumbs{
        margin-bottom: 0px;
    }
    .reviews-headerblock {
        background: #333 url('/wp-content/themes/reviews-child/images/header.png') no-repeat;
        background-position: top center;
        margin-bottom: 50px;
        min-height: 483px;
        /*margin-top: -20px;*/
        font-family: 'Titillium Web';
    }
    .header-buttons{
        text-align: right;
    }
    @media screen and (max-width: 782px){
        .header-buttons{
            text-align: center;
            padding: 15px 0px;
        }
    }

    .reviews-headerblock{
        color: #fff;
    }
    .reviews-headerblock h1, .reviews-headerblock h2{
        text-transform: uppercase;
		color: #A1D136!important;
    }

    .reviews-headerblock a.btn.btn-default{
        border-radius: 5px;
        background : #ff6600;
        padding: 10px 20px;
        font-size: 18px;
        color: #fff;
    }
    .review-buttons{
    color: #fff;
    }
    .reviews-headerblock a.readfull{
        border-radius: 5px;
        text-decoration: none;
        font-size: 16px;
        font-weight: 600;
        color: #F1C40F;
        margin-left: 10px;
        line-height: 36px;
    }
    .reviews-headerblock a.readfull:hover{
        color: #ff6600;
    }
    .review .thumbnail{
        margin-bottom: 0px;
        border-radius: 3px;
        background: #fff;
        border: 8px solid #254977;
        display: inline-block;
        margin: auto;
        max-width: 100%;
        padding: 0px;
    }

    .left-border{
        border-left: 1px solid #fff;
    }
    @media screen and (max-width: 767px) {
        .left-border{
            border-left: 0px !important;
        }
        .xs-top-border{
            border-top: 1px solid #d0d0d0;
        }
    }
    .right-border{
        border-right: 1px solid #fff;
    }
    .review-headline {
        color: #ffffff;
        font-size: 30px;
        font-weight: bold;
        padding-bottom: 15px;
        border-bottom: 2px dashed #eee;
    }
    .review-data{
        color: #fff;
        padding-bottom: 15px;
        border-bottom: 2px dashed #eee;
    }
    .review-data .rating{
        font-size: 36px;
        font-weight: 600;
        padding-top: 15px;
        padding-bottom: 5px;
    }
    .review-info{
        color: #fff;
        padding-top: 15px;
    }
    .review-headline span{
        color: #ffc600;
        font-size: 24px;
    }
    .review-headline a{
        font-size: 12px;
        color: #fff;
        font-weight: normal;
        text-decoration: none;
    }

    .review-summary .block{
        padding-bottom: 10px;
        border-bottom: 1px solid #ccc;
        margin-top: 10px;
    }
    .review-summary .block:last-of-type{
        border-bottom: 0;
    }
    .review-summary .pro li{
        color: #00AA00;
        font-weight: 600;
    }
    .review-summary .con li{
        color: #FF6600;
        font-weight: 600;
    }

    .review-summary .progress{
        width: 400px;
        display: inline-block;
        height: 10px;
        background : #CCC;
        margin-bottom: 0px;
        margin-right: 10px;
    }
    .review-summary .progress .inner{
        height: 10px;
        background: #00AA00;
    }
    .row2 {
    border-top: 1px solid #eee;
    padding-top: 5px;
    }

    .row2 ul{
    margin:0;
    }
	
.summary-wrapper .row{
	background:#ffffff !important;
	}

    ul.posmarker li, ul.negmarker li{
        font-weight: 600;
        font-size: 16px;
    }


.greengrad {
    background: #97bd3a !important; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#97bd3a, #6c962d) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#97bd3a, #6c962d) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#97bd3a, #6c962d) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#97bd3a, #6c962d) !important; /* Standard syntax */
    color: #ffffff !important;

}
.greengrad:hover {
    background: #97bd3a !important; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#97bd3a, #6c962d) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#97bd3a, #6c962d) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#97bd3a, #6c962d) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#97bd3a, #6c962d) !important; /* Standard syntax */
    border: 1px solid #a5a5a5 !important;
    border-radius: 3px;
}
.greygrad {
    background: #d8d8d8 !important; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#d8d8d8, #fdfdfd) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d8d8d8, #fdfdfd) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d8d8d8, #fdfdfd) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d8d8d8, #fdfdfd) !important; /* Standard syntax */

}
.greygrad:hover {
    background: #d8d8d8 !important; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#d8d8d8, #fdfdfd) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d8d8d8, #fdfdfd) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d8d8d8, #fdfdfd) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d8d8d8, #fdfdfd) !important; /* Standard syntax */
    border: 1px solid #acacac !important;
    border-radius: 3px;
}
.nopadbtn{
    padding: 0px 0px;
    height: 35px;
}
.border-grey{
    border: 1px solid #858585;
    border-radius: 3px;
}
.brl{
    border-right: 1px solid #698f1d;
    padding: 4px 6px 4px 12px;
    margin: 1px 0px;
    font-size: 16px;
    text-align: center;
}
.brr{
    border-left: 1px solid #a6cf41;
    padding: 4px 10px;
    margin: 1px 0px;
    font-size: 16px;
}
.greygrad .brl{
    border-right: 1px solid #8e8e8e;
    color: #787878;
    padding: 4px 6px 4px 12px;
    margin: 1px 0px;
    font-size: 16px;
    text-align: center;
}
.greygrad .brr{
    border-left: 1px solid #ffffff;
    color: #3b3b3b;
    padding: 4px 10px;
    margin: 1px 0px;
    font-size: 16px;
}
.red-dot{
    background: #dd3636; 
    border-radius: 100%; 
    width: 8px; 
    height: 8px; 
    display: inline-block; 
    margin-right: 5px;
}
.green-dot{
    background: #95c11f; 
    border-radius: 100%; 
    width: 8px; 
    height: 8px; 
    display: inline-block; 
    margin-right: 5px;
}
.grad-grey{
    background: #efefef; 
}
.grad-silver-bar{    
    background: #eaeaea; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #cfcfcf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #cfcfcf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #cfcfcf); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #cfcfcf); /* Standard syntax */
}
.grad-green-bar{    
    background: #85ac35; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#99bf3b, #69932c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#99bf3b, #69932c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#99bf3b, #69932c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#99bf3b, #69932c); /* Standard syntax */
}

.grad-blue-bar{
    background: #85ac35; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3f5a87, #542aa4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3f5a87, #542aa4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3f5a87, #542aa4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3f5a87, #542aa4); /* Standard syntax */
}



.benefits-headline{
    display:inline-block; 
    background: #6ebb49; 
    padding: 10px 15px; 
    font-weight: 600;
    color: #fff; 
    text-transform: uppercase; 
    letter-spacing: 1px;
    font-size: 24px;
	font-family: roboto condensed;
}

ul.benefits-wrapper, ul.benefits-wrapper li{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

ul.benefits-wrapper li{
    border-bottom: 1px solid #eaeaea;
    color: #000000;
    font-size: 12px;
    font-weight: 600;
    line-height: 22px;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-left: 30px;
    position: relative;
}

ul.benefits-wrapper li:last-of-type{
    border-bottom: none;
}

ul.benefits-wrapper li i.fa{
    position: absolute;
    left: 0;
    top: 0px;
    color: #64b964;
    font-size: 150%;
}


.outerLine-beige-wrapper{
    background-color: #ffffff;
    padding: 3px;
    border: 1px solid #f6f6f6;
}

.beige-wrapper{
    background-color: #f5fde9;
}

.outline-footblock{
    border: 1px solid #ededed;
    background-color: #ffffff;
    padding: 3px;
    margin-top: 15px;
    margin-bottom: 50px;
}

.footblock{
    background: #e2eccf; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#edf6dd, #d6e1c0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#edf6dd, #d6e1c0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#edf6dd, #d6e1c0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#edf6dd, #d6e1c0); /* Standard syntax */
    padding: 15px;
}

.footblock .infobox{
    margin: 12px 0;
    background: #ffffff;
    border: 5px solid #ededed;
    color: #9a9a9a;
}

.footblock .infobox ul, .footblock .infobox ul li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

 .footblock .infobox ul li {
    padding-left: 30px;
    line-height: 24px;
    font-size: 14px;
    color: #9a9a9a;
    position: relative;
 }

 .footblock .infobox ul li i.fa{
    color: #eb5012;
    position: absolute;
    left: 5px;
    top: 4px;
 }

 .ctabuttons-wrapper{
    padding: 5px;
    background: #f5fde9;
    margin-top: 15px;
    margin-bottom: 15px;
 }

.sidebarbtn {
    margin-top: 20px;
}

a.review-cta-bordered4.btn, a.review-cta-bordered4.btn:active, a.review-cta-bordered4.btn:visited, a.review-cta-bordered4.btn:focus{
	font-family:opensans, sans-serif;
	font-size: 20px!important;
	line-height: 3em;
}
.widget.white-block.clearfix.widgetreview a.review-cta-bordered4.btn, a.review-cta-bordered4.btn:active, a.review-cta-bordered4.btn:visited, a.review-cta-bordered4.btn:focus {
    font-size: 13px !important;
    line-height: 26px;
}

/* ########## footer Anpassung */

section.copyrights{
    margin-top: 0px;
    padding: 0px 0px;
}
.copyrights p{
    font-size: 11px !important;
    color: #696a63;
    line-height: 32px;
}

.copyrights p a{
    font-size: 11px !important;
    color: #a3a3a3;
}

section.footer-headline, section.footer-info-text{
    background: #515151;
    font-size: 11px !important;
    line-height: 16px;
    color: #adadad;
    padding: 10px 0;
}

section.footer-info-text{
    border-top: 1px solid #414141;
}


/* ########## inhaltsverzeichnis menu Anpassung */
#header-bar{
    position: relative;
    top: 0;
}
body{
    padding-top: 0px;
}

/* ########## review-header Anpassung */

.img-responsive.head {
    margin-top: 7px;
}


.reviews-header-block h1{
	font-family: "Roboto Condensed", sans-serif;
    margin: 0;
    padding: 0px;
    font-size: 18px;
    font-weight: 600;
    color: #000 !important;
    border: none !important;
	padding: 10px 0;
}

ul.reviews-header-block-pros li{
    font-weight: 400;
    color: #484848;
    line-height: 17px;
    font-size: 12px;
}

div.reviews-header-block-feature-top, div.reviews-header-block-feature-bottom {
    background: #fff none repeat scroll 0 0;
    color: #666;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    height: 33px;
    line-height: 33px;
    margin-bottom: 1px;
    text-align: center;
}

div.reviews-header-block-box-group{
    display: block;
    width: 111px;
    float: left;
    margin-right: 1px;
}

@media screen and (max-width: 709px){
    div.reviews-header-block-box-group{
        max-width: 32%;
        margin-right: 1%;
        margin-bottom: 1%;
    }
}

div.reviews-header-block-box-group:last-of-type::after{
    content: '';
    clear: both;
}

div.reviews-header-block-feature-bottom{
    margin-bottom: 0;
    font-size: 10px;
    text-transform: uppercase;
    height: 26px;
    line-height: 26px;
}
div.reviews-header-block-box-group:last-of-type{
    margin-bottom: 0;
}
div.reviews-header-block-box{
    padding: 7px;
    background: #e6e6e6;
    display: inline-block;
}

div.reviews-header-block-box i.fa.fa-check{
    color: #487a4f;
    font-size: 14px;
}

div.reviews-header-block-circle{
    background: #d0d0d0;
    padding: 5px;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-left-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}
div.reviews-header-block-innercircle{
    background: #ffffff;
    padding: 5px;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    text-align: center;
}
div.reviews-header-block-innercircle-label{
    color: #47a5d9;
	font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight: 600;
    border-bottom: 3px dotted #666666;
    margin-top: 24px;
    width: 56px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

div.reviews-header-block-innercircle-label span{
    font-size: 14px;
    font-weight: 400;
    color: #b8b1bb;
}

a.review-cta-bordered5.btn, a.review-cta-bordered5.btn:active, a.review-cta-bordered5.btn:visited, a.review-cta-bordered5.btn:focus {
    background: rgba(0, 0, 0, 0) linear-gradient(#94c023, #7eb015) repeat scroll 0 0;
    border-radius: 2px;
    color: #ffffff;
    font-family: opensans,sans-serif;
    font-size: 14px !important;
    font-weight: 600;
    letter-spacing: -0.2px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    width: 100%;
}

a.review-cta-bordered5.btn:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#7caf14, #7caf14) repeat scroll 0 0;
}

/* ########## tocsidbar Anpassung */

ul.toc_widget_list li {
 padding: 2px 5px;
 background: #f2f2f2;
}

ul.toc_widget_list li:nth-child(even){
 background: #efefef;
}

ul.toc_widget_list li a::before {
    content: "\f046";
    font-family: FontAwesome;
    margin-right: 5px;
    font-size: 12px;
}
ul.toc_widget_list li a:hover{
 margin-left: 5px;
}

#toc_container.no_bullets li, #toc_container.no_bullets ul, #toc_container.no_bullets ul li, .toc_widget_list.no_bullets, .toc_widget_list.no_bullets li {
    color: #676767!important;
}

/* ########## CTA button1 Anpassung */


a.review-cta-bordered6.btn, a.review-cta-bordered6.btn:active, a.review-cta-bordered6.btn:visited, a.review-cta-bordered6.btn:focus {
    background: rgba(0, 0, 0, 0) linear-gradient(#94c023, #7eb015) repeat scroll 0 0;
    border-radius: 2px;
    color: #ffffff;
	padding: 8px 5px;
    font-family: opensans,sans-serif;
    font-size: 13px !important;
    font-weight: 600;
    letter-spacing: -0.2px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    width: 100%;
	line-height: 20px !important;
}

a.review-cta-bordered6.btn:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#7caf14, #7caf14) repeat scroll 0 0;
}

.green-checks {
    line-height: 20px;
	font-weight: normal;
}

.green-checks .fa.fa-check {
    color: #7CAF14;
}

/* ########## 17-12-02 fullwidth template, headerbild ausblenden für mobile */
@media screen and (max-width: 768px) {
    .subheader-background-image {
        display: none;
    }
}

.subline-infotable {
	padding-bottom:0px;
}
.date-infotable {
	font-weight:bold;
}

/* ########## 17-12-28 review-single template, payments */
.pay_logo {
	margin: 5px 2px 0 0;
	border: 1px solid #eee;
}
/* ########## 17-12-29 review-summary template, payments */
.review-summary hr {
    margin: 10px;
}

.quato {
    font-family: Lato,Helvetica,sans-serif;
    line-height: 20px;
    font-size: 13px;
    margin-top: -10px;
    padding-left: 17px;
    font-weight: bold;
}
.quatoimg {
	border: solid 1px #f3f3f3;
}

/* ########## 17-12-30 popuptemplate4*/
.container-fluid.exit-template4 {
    font-family: "Open Sans Condensed", sans-serif;
}
